* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.euzf_502-keiy:after { display: table; content: ''; clear: both; }

.ccgpi_485-bxn { clear: both; }

.gctk_367-nci { width: 1000px; margin: 0 auto; }


.ri_686__f
{
	display: block;
}

.ri_686__f:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gctk_367-nci
{
	margin-top: 70px;
}

.h_8__pajnj 
{
	display: table;
	position: relative;
}



.sxlro-883_mtad
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.sxlro-883_mtad > a
{
	display: block;
	float: left;
}

.sxlro-883_mtad > a.ibo_614-ghc
{
	margin-right: 10px;
}

.sxlro-883_mtad > a.pc_430__cegba
{
	margin-right: 10px;
}


.sxlro-883_mtad > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.sxlro-883_mtad > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.sxlro-883_mtad > a.ibo_614-ghc > div > span
{
	background-image: url(../images/FB.png);
}

.sxlro-883_mtad > a.pc_430__cegba > div > span
{
	background-image: url(../images/X.png);
}

.sxlro-883_mtad > span.abwqi_395__i
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jrwu_696-jpjc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.y_788__yjsh { background-color: #171717; }

.y_788__yjsh .e_949-jtuh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.y_788__yjsh .prbt_53-zbos { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.y_788__yjsh .prbt_53-zbos > .j_964__ijdd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.prbt_53-zbos .lpjm-308_qx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jsego_181__bzm
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jsego_181__bzm > .beu-233_icb 
{
	float: right;
}


.jsego_181__bzm > .beu-233_icb > .rz_426-lam
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jsego_181__bzm > .beu-233_icb > .rz_426-lam.active > .ghh_38__id
{
	visibility: visible;
}

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li
{
	display: block;
}

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a > .pfgd_395-ohci
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a > .pfgd_395-ohci > .s_466__aco
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a:hover > .pfgd_395-ohci > .s_466__aco
{
	 
}

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a > .pfgd_395-ohci > .s_466__aco > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a > .jhcrb_956-ej
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a:hover > .jhcrb_956-ej
{
	text-decoration: underline;
}




.beu-233_icb > .rz_426-lam > .iawa_208__jhttl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.beu-233_icb > .rz_426-lam.active > .iawa_208__jhttl
{
	background: #f5f5f5;
}


.beu-233_icb > .rz_426-lam > .iawa_208__jhttl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jsego_181__bzm .dxfhx-264_dgnk
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jsego_181__bzm .dxfhx-264_dgnk > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jsego_181__bzm .rz_426-lam.active .dxfhx-264_dgnk > span
{
	color: #171717;
}



.jsego_181__bzm .xv_631__dbkb
{
	height: 24px;
	width: 34px;
}

.jsego_181__bzm .xv_631__dbkb > .xlvgc-381_iz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jsego_181__bzm .rz_426-lam.active .xv_631__dbkb > .xlvgc-381_iz
{
	border:1px solid #171717;
}

.jsego_181__bzm .xv_631__dbkb > .xlvgc-381_iz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dmh-55_ddy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dmh-55_ddy > .r_812__of
{
	display: table;
	margin-top: 70px;
}



.dmh-55_ddy > .r_812__of > *
{
	display: table-cell;
	vertical-align: middle;
}

.dmh-55_ddy > .r_812__of > .lug_454-ynd
{
	width: 440px;
	max-width: 440px;
}

.dmh-55_ddy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dmh-55_ddy > h1 .imo-564_oli
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dmh-55_ddy > .kzj-32_uu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.lug_454-ynd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.lug_454-ynd > .azae-755_sbbni
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.azae-755_sbbni.bmgxt_690-j
{
	margin-right: 100px;
}


.azae-755_sbbni > h3.gj-957_n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.azae-755_sbbni.bmgxt_690-j > h3.gj-957_n
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.lug_454-ynd > .azae-755_sbbni .ijc_551__miv
{
	
}


.azae-755_sbbni .y_438-xerr
{
	display: none;
}


.azae-755_sbbni .ijc_551__miv.aj_869__b
{
	margin-top: 20px;
}

.azae-755_sbbni .ijc_551__miv .py_923-l {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.azae-755_sbbni.bmgxt_690-j .ijc_551__miv .py_923-l
{
	font-size: 16px;
	font-weight: normal;
}



.azae-755_sbbni .ijc_551__miv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.azae-755_sbbni.bmgxt_690-j .ijc_551__miv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.azae-755_sbbni .ijc_551__miv .mjigg_792-gda {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.azae-755_sbbni.bmgxt_690-j .ijc_551__miv .mjigg_792-gda
{
	max-width: 384px;
	font-size:16px;
}

.azae-755_sbbni .rn_455-ekbir {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.azae-755_sbbni.bmgxt_690-j .rn_455-ekbir 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ucgif_717-fb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ucgif_717-fb > .cjgp_674__d
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ucgif_717-fb > .cjgp_674__d.iu_308__ggkrh
{
	right: -10px;
	top:-10px;
}

.ucgif_717-fb > .cjgp_674__d.yliuf-847_c
{
	top:0px;
	right: -20px;
}

.ucgif_717-fb > .cjgp_674__d > .phwjj_385-xuph
{
	display: table-cell;
	vertical-align: middle;
}


.ucgif_717-fb > .cjgp_674__d .ekfvk_435__eghy
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ucgif_717-fb > .cjgp_674__d .jcwd-446_txlhb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ob_760-exi > .ucgif_717-fb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dmh-55_ddy > .r_812__of > .kjik_430-hlch
{
	width: 280px;
}


.kjik_430-hlch > .qgy_992__gjff
{
    font-size: 16px;
    line-height: 180%;
}


.kjik_430-hlch > .qgy_992__gjff > b, .kjik_430-hlch > .qgy_992__gjff > h2, .kjik_430-hlch > .qgy_992__gjff > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.kjik_430-hlch > .qgy_992__gjff > ol
{
	padding-left: 20px;
}


main
{
	
}


.oum-579_absd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gh_146__ner
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gh_146__ner > li
{
	display: inline-block;
}

.gh_146__ner > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.gh_146__ner > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gh_146__ner > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gh_146__ner > li.active > a
{
	color: #545454;
}




.ccs_236__yw 
{ 
	margin-bottom: 50px; 

}



.ccs_236__yw > .halil_733__aemqy
{
	 padding: 30px;
	overflow: hidden;
}


.ccs_236__yw > .halil_733__aemqy:after { display: table; content: ''; clear: both; }




.ccs_236__yw h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ccs_236__yw h1 .imo-564_oli
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ccs_236__yw h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ccs_236__yw h2:first-child
{
	padding-top: 0px;
}

.ccs_236__yw .halil_733__aemqy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ccs_236__yw .halil_733__aemqy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ccs_236__yw h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.ccs_236__yw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ccs_236__yw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ccs_236__yw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.halil_733__aemqy ul { margin-top: 12px; }


.halil_733__aemqy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.halil_733__aemqy ul.clear > li, .halil_733__aemqy ol.clear > li 
{
	clear: both;
}

.halil_733__aemqy ul.clear > li:after, .halil_733__aemqy ol.clear > li:after { display: block; content: ''; clear: both; }


.halil_733__aemqy ul.z_986-df
{
	margin-top: 0px !important;
}

.halil_733__aemqy ul.z_986-df > li 
{
	margin-left: 0px !important;
}

.halil_733__aemqy ol { margin-left: 20px; margin-top: 12px; }

.halil_733__aemqy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.halil_733__aemqy ul.list-recomend
{
	
}

.halil_733__aemqy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.halil_733__aemqy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.halil_733__aemqy ul.list-recomend > li .dscr_img .date, .halil_733__aemqy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.halil_733__aemqy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.halil_733__aemqy .luxi_85__gbqe > .b-952_euji
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.halil_733__aemqy .luxi_85__gbqe > .ffbjw_768__nwe
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.ccs_236__yw > .halil_733__aemqy.oum-579_absd.holgp_997-p 
{
	margin-bottom: 50px;
}


.ccs_236__yw > .halil_733__aemqy.oum-579_absd.holgp_997-p h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.holgp_997-p table.s_622-chud th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.holgp_997-p table.s_622-chud tfoot td b
{
	text-align: center;
}


.holgp_997-p table.s_622-chud td
{
	width: 50%;
}


.ccs_236__yw table { border-collapse: separate; border-spacing: 3px; }

.ccs_236__yw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ccs_236__yw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.s_622-chud
{
	width: 100%;
}

table.s_622-chud td
{
	padding: 0;
}

table.s_622-chud a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.s_622-chud a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ecsaq_119-vb
{
	width: 100%;
}


table.ecsaq_119-vb th
{
	text-align: left;
	font-weight: bold;
}

table.ecsaq_119-vb th.bk_113__emj
{
	max-width: 200px;
}
table.ecsaq_119-vb th.g_19-ubfr
{
	max-width: 100px;
}
table.ecsaq_119-vb th.qs-239_fkijh
{
	
}

table.ecsaq_119-vb td
{
	padding: 5px 10px;
}

table.ecsaq_119-vb tr.js_355__hwc td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ecsaq_119-vb tr.js_355__hwc td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ecsaq_119-vb tr.js_355__hwc td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ecsaq_119-vb tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ecsaq_119-vb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.deabv_31-ii.tnphw_818__pbfak
{ 
	margin-bottom: 50px; 

}


.deabv_31-ii.tnphw_818__pbfak h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rhaal-64_fbfo
{
	padding: 30px;
}


.deabv_31-ii ul
{
	display: block;
}

.deabv_31-ii ul.z_986-df > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.deabv_31-ii ul.z_986-df > li:after
{ display: table; content: ''; clear: both; }



.deabv_31-ii ul.z_986-df > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.deabv_31-ii ul.z_986-df > li:not(:last-child)
{
	padding-top: 30px;
}


.deabv_31-ii ul.z_986-df > li:last-child, .deabv_31-ii.ea-870_nvi .halil_733__aemqy ul > li:last-child
{
	margin-bottom: 0px;
}


.deabv_31-ii ul.z_986-df > li .sky-962_aa
{
	margin-bottom: 12px;
}

.deabv_31-ii ul.z_986-df > li .sky-962_aa > i
{
	font-size: 18px;
	font-style: italic;
}

.deabv_31-ii ul.z_986-df > li .wfq_582-ctm
{
	float: left;
}


.deabv_31-ii ul.z_986-df > li .wfq_582-ctm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.deabv_31-ii ul.z_986-df > li .anrkc_78-ejbi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.deabv_31-ii ul.z_986-df > li .item_rev
{
	display: none;
}

.deabv_31-ii .yv_267__fkn
{
	margin-top: 20px;
	text-align: center;
}



.deabv_31-ii .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gvcz_442__c.tnphw_818__pbfak
{ 
	margin-bottom: 50px; 

}

.gvcz_442__c.tnphw_818__pbfak h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gvcz_442__c.tnphw_818__pbfak ul
{
	display: table;
	width: 100%;
}

.gvcz_442__c.tnphw_818__pbfak ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gvcz_442__c.ea-870_nvi .halil_733__aemqy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gvcz_442__c ul > li:last-child, .gvcz_442__c.ea-870_nvi .halil_733__aemqy ul > li:last-child
{
	margin-bottom: 0px;
}


.gvcz_442__c ul > li .w-6_hghcn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.gvcz_442__c ul > li .kigp-227_fiwil
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.gvcz_442__c ul > li .kigp-227_fiwil > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gvcz_442__c ul > li .ae_549-ggker
{
	margin-bottom: 12px;
}

.gvcz_442__c ul > li .dxknc_831-pfd
{
	color: #777777;
}



.gvcz_442__c .k_403-fjj
{
	margin-top: 20px;
	text-align: center;
}




.ive_644__hclw 
{ 
	margin-bottom: 50px;
}

.ive_644__hclw .yjhd_107-aivl:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ive_644__hclw .yjhd_107-aivl 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ive_644__hclw .yjhd_107-aivl img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ive_644__hclw .tbbm-242_ffe 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.etim-681_nhycb
{
	display: block;
	line-height: 130%;

}

.etim-681_nhycb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.etim-681_nhycb > div > dt
{
	display:inline-block;
}

.etim-681_nhycb > div > dd
{
	display:inline;
}

.ive_644__hclw .ntv-752_rjr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ive_644__hclw h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.zdqgg_895-hc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.zdqgg_895-hc > .lr-887_kb
{
	display: table;
	width: 100%;
}


.zdqgg_895-hc > .lr-887_kb > *
{
	display: table-cell;
	vertical-align: top;
}


.zdqgg_895-hc .ucgif_717-fb > img
{
	max-width: 400px;
}



.dfl-602_ndbuk 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.necyc_20__fi
{
	display: block;
	margin-right: 40px;
}


.necyc_20__fi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.necyc_20__fi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.necyc_20__fi li a:hover
{
	text-decoration: underline;
}

.amg_999-lw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.amg_999-lw .pden-769_br
{
	display: block;
	text-decoration: none;
}

.amg_999-lw .pden-769_br .imo-564_oli
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.amg_999-lw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.amg_999-lw .h_974__ddiul
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.h_974__ddiul a
{
	color: #FFFFFF;
	text-decoration: none;
}

.h_974__ddiul a:hover
{
	text-decoration: underline;
}



.amg_999-lw .jjja_164__qi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.amg_999-lw .omhm-169_usy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.calf_232-max
{
	padding: 30px;
    overflow: hidden;
}


.calf_232-max > .ga_910__ldmsf
{
	float: right;
	width: 50%;
}

.calf_232-max > .ga_910__ldmsf > .o-283_aoeih
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.calf_232-max > .ga_910__ldmsf > .o-283_aoeih > .etim-681_nhycb
{
	margin-top: 20px;
}

.calf_232-max > .jgo_377__abuz
{
	float: left;
	width: 50%;
}

.calf_232-max > .jgo_377__abuz form
{
	display: block;
	width: 100%;
}

.calf_232-max > .jgo_377__abuz .udjot-265_krxhi
{
	margin-top: 20px;
}

.calf_232-max > .jgo_377__abuz .pcs_106-flkkq
{
	display: none;
}


.calf_232-max > .jgo_377__abuz .udjot-265_krxhi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.calf_232-max > .jgo_377__abuz .udjot-265_krxhi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.calf_232-max > .jgo_377__abuz .udjot-265_krxhi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.calf_232-max > .jgo_377__abuz .udjot-265_krxhi .thdq-593_dfq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.calf_232-max > .jgo_377__abuz .hjhmq_487__frehv
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gctk_367-nci { width: 100%; }
	
.y_788__yjsh { text-align: center; }
	
	
	
	
.y_788__yjsh .prbt_53-zbos
	{
		
		
	}

	
	

	
	
	
	.sxlro-883_mtad
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.sxlro-883_mtad > a
{
	
}

	
.sxlro-883_mtad > a.pc_430__cegba
{
	margin-right: 0px;
}
	
.sxlro-883_mtad > a > div
{
    width: 24px;
	height: 24px;
}

.sxlro-883_mtad > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.sxlro-883_mtad > a.ibo_614-ghc > div > span
{
	
}

.sxlro-883_mtad > a.pc_430__cegba > div > span
{
	
}


.sxlro-883_mtad > span.abwqi_395__i
{
	display: none;
}
	

	
	
	.jrwu_696-jpjc
	{
		width: auto;
	}
	
	
	.jsego_181__bzm
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jsego_181__bzm > .beu-233_icb > .rz_426-lam:not(.active)
	{
		position: relative;
	}
	
	
		.jsego_181__bzm > .beu-233_icb > .rz_426-lam.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.beu-233_icb > .rz_426-lam > .iawa_208__jhttl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id
	{
		
		display: none;
	}
	


.jsego_181__bzm > .beu-233_icb > .rz_426-lam.active > .ghh_38__id
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul
{
	display: block;
	max-height:300px;
}

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li
{
	
}
	
	
.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a > .jhcrb_956-ej
{
	font-size: 14px;	
}
	
	
	
.beu-233_icb > .rz_426-lam > .iawa_208__jhttl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.beu-233_icb > .rz_426-lam.active > .iawa_208__jhttl > *
{
	font-size: 16px;
}	
		
.beu-233_icb > .rz_426-lam:not(.active) > .iawa_208__jhttl > .dxfhx-264_dgnk
{
	display: none;
}
	
	
	
.jsego_181__bzm .xv_631__dbkb
{
	width: 24px;
}

.jsego_181__bzm .xv_631__dbkb > .xlvgc-381_iz
{
	width: 24px;
	height: 24px;
}
	
	
.jsego_181__bzm .rz_426-lam:not(.active) .xv_631__dbkb > .xlvgc-381_iz
{
	margin-left: 0px;
}

.jsego_181__bzm .rz_426-lam.active .xv_631__dbkb > .xlvgc-381_iz
{
	border:1px solid #171717;
}

.jsego_181__bzm .xv_631__dbkb > .xlvgc-381_iz > img
{
	height: 24px;
}
	

.y_788__yjsh .prbt_53-zbos > .j_964__ijdd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.prbt_53-zbos .lpjm-308_qx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jsego_181__bzm.iu_308__ggkrh
	{
		float: none;
	}
	
.jsego_181__bzm.iu_308__ggkrh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jsego_181__bzm .sky-962_aa
	{
		line-height: 18px;
	}
	
	.jsego_181__bzm .xv_631__dbkb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jsego_181__bzm .xv_631__dbkb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dmh-55_ddy {
    padding: 30px 20px;
	}
	
	.dmh-55_ddy > .r_812__of
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dmh-55_ddy > .r_812__of > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dmh-55_ddy > .r_812__of > .ob_760-exi
	{
		padding-top: 10px
	}
	
	.dmh-55_ddy > .r_812__of > .lug_454-ynd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.lug_454-ynd > .azae-755_sbbni
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ob_760-exi > .ucgif_717-fb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dmh-55_ddy > .r_812__of > .kjik_430-hlch
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gctk_367-nci
	{
		margin-top: 30px;
	}
		
	.ccs_236__yw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ccs_236__yw h2 { padding-bottom:20px; }
	.ccs_236__yw > .halil_733__aemqy
	{
		padding: 20px;
	}

	.ccs_236__yw p + h2 { }
	.ccs_236__yw ul { }
	.ccs_236__yw li { }
	.ccs_236__yw table { width: 100% !important; }
	
	.ccs_236__yw img { max-width: 100% !important; }
	

	.deabv_31-ii.tnphw_818__pbfak
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.deabv_31-ii.tnphw_818__pbfak h2
	{
		padding-bottom: 20px;
	}
	
	.deabv_31-ii.tnphw_818__pbfak ul
	{
		display: block;
	}
	
	.deabv_31-ii.tnphw_818__pbfak ul > li
	{
		display: block;
		width: 100%;
	}
	
	.deabv_31-ii.tnphw_818__pbfak ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.deabv_31-ii ul.z_986-df > li > .wfq_582-ctm
	{
		float: none !important;
	}
	
	.deabv_31-ii ul.z_986-df > li > .anrkc_78-ejbi
	{
		padding: 0px;
	}
	
	
		.gvcz_442__c.tnphw_818__pbfak
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gvcz_442__c.tnphw_818__pbfak h2
	{
		padding-bottom: 20px;
	}
	
	.gvcz_442__c.tnphw_818__pbfak ul
	{
		display: block;
	}
	
	.gvcz_442__c.tnphw_818__pbfak ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gvcz_442__c.tnphw_818__pbfak ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gvcz_442__c.tnphw_818__pbfak ul > li .anrkc_78-ejbi
	{
		padding: 0px;
	}
	
	.rhaal-64_fbfo
	{
		    padding: 20px;
	}
	
	
	.ive_644__hclw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ive_644__hclw h2
	{
		padding-bottom: 20px;
		
	}
	
	.ive_644__hclw .yjhd_107-aivl
	{
		padding: 20px;
	}
	
	.ive_644__hclw .yjhd_107-aivl img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ive_644__hclw .ntv-752_rjr
	{
		padding-left: 0px;
	}
	
	
	
	
	.zdqgg_895-hc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.zdqgg_895-hc > .lr-887_kb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lr-887_kb > .ymlgf_789-hb
	{
		display: block;
	}
	
	.lr-887_kb > .aar_883__rlcph
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lr-887_kb > .aar_883__rlcph > .ucgif_717-fb
	{
		
	}
	
	
	.azae-755_sbbni.bmgxt_690-j
	{
		margin-right: 0;
	}
	
	
	.azae-755_sbbni.bmgxt_690-j .ijc_551__miv > input
	{
		max-width: none;
	}
	
	.azae-755_sbbni.bmgxt_690-j .rn_455-ekbir
	{
		max-width: none;
	}
	
	
	.ucgif_717-fb > .cjgp_674__d.yliuf-847_c
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.amg_999-lw
	{
		text-align: center;
	}
	
	.necyc_20__fi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.necyc_20__fi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.necyc_20__fi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gh_146__ner
	{
		margin-left: 20px !important;
		
	}
	
	.gh_146__ner > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ccs_236__yw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.s_622-chud a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ccs_236__yw > .halil_733__aemqy.ouem_94-m
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.halil_733__aemqy ul.list-recomend > li
{
	display: block;
}
	
.calf_232-max > .jgo_377__abuz
{
	width: 100%;
	float: none;
}
	
.calf_232-max > .ga_910__ldmsf
{
	width: 100%;
	float: none;
}

.calf_232-max > .ga_910__ldmsf > .o-283_aoeih
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ds_937__jhcu, .i_147-gbjjm, .fit_937__fh
{
	
}

body.i_147-gbjjm .gctk_367-nci
{
	width: 800px;
}

body.i_147-gbjjm section.gctk_367-nci
{
	margin-top: 50px;
}

body.i_147-gbjjm .sxlro-883_mtad > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.i_147-gbjjm .sxlro-883_mtad > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.i_147-gbjjm .y_788__yjsh .e_949-jtuh 
{
	margin: 0;
	margin-left: 20px;
}

body.i_147-gbjjm .y_788__yjsh .prbt_53-zbos
{
	padding: 10px 0 10px 0px; 
}

body.i_147-gbjjm .prbt_53-zbos .lpjm-308_qx
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.i_147-gbjjm .prbt_53-zbos > .j_964__ijdd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.i_147-gbjjm .jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a > .pfgd_395-ohci > .s_466__aco
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.i_147-gbjjm .jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a > .pfgd_395-ohci > .s_466__aco > img
{
	height: 22px;
}

body.i_147-gbjjm .jsego_181__bzm .xv_631__dbkb > .xlvgc-381_iz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.i_147-gbjjm .rz_426-lam.active .xv_631__dbkb > .xlvgc-381_iz
{
	border: none;
}

body.i_147-gbjjm .jsego_181__bzm .xv_631__dbkb > .xlvgc-381_iz > img
{
	height: 24px;
}

body.i_147-gbjjm .dmh-55_ddy 
{
	padding:50px 0px;
}

body.i_147-gbjjm .azae-755_sbbni > h4.gj-957_n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.i_147-gbjjm .azae-755_sbbni .rn_455-ekbir
{
	border-radius: 0px;
}

body.i_147-gbjjm .ucgif_717-fb > .cjgp_674__d
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.i_147-gbjjm .ucgif_717-fb > .cjgp_674__d
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.i_147-gbjjm .ucgif_717-fb > .cjgp_674__d .ekfvk_435__eghy
{
	top: -20px;
}


body.i_147-gbjjm .ucgif_717-fb > .cjgp_674__d .jcwd-446_txlhb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.i_147-gbjjm .kjik_430-hlch
{
	background-color: #FFFFFF;
}


body.i_147-gbjjm .kjik_430-hlch > .qgy_992__gjff
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.i_147-gbjjm .kjik_430-hlch > .qgy_992__gjff > div
{
	padding: 0px 30px;
}


body.i_147-gbjjm .kjik_430-hlch > .qgy_992__gjff b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.i_147-gbjjm .kjik_430-hlch > .qgy_992__gjff h2, body.i_147-gbjjm .kjik_430-hlch > .qgy_992__gjff h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.i_147-gbjjm .gvcz_442__c.tnphw_818__pbfak ul > li
{
	padding: 0px 10px 10px 10px;
}


body.i_147-gbjjm .necyc_20__fi
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.i_147-gbjjm .necyc_20__fi ul
{
	display: table;
    margin: 0 auto;
}
body.i_147-gbjjm .necyc_20__fi ul li
{
	line-height: 38px;
}

body.i_147-gbjjm .necyc_20__fi ul li:first-child
{
	margin-left: 0px;
}

body.i_147-gbjjm .necyc_20__fi ul li:last-child
{
	margin-right: 0px;
}

body.i_147-gbjjm .amg_999-lw
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.i_147-gbjjm .amg_999-lw .h_974__ddiul
{
	color: #777777; 
}


body.i_147-gbjjm .imgblock
{
	max-width: 740px;
}


body.i_147-gbjjm .ga_910__ldmsf .imgblock
{
	max-width: 740px;
}

body.i_147-gbjjm .gvcz_442__c ul > li .kigp-227_fiwil > img
{
	max-width: 224px;
}


body.i_147-gbjjm .zdqgg_895-hc .ucgif_717-fb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.i_147-gbjjm .gctk_367-nci
{
	width: 100%; 
}

	body.i_147-gbjjm .dmh-55_ddy {
    padding: 30px 12px;
	}

	body.i_147-gbjjm .kjik_430-hlch > .qgy_992__gjff
	{
		padding: 30px 0px;
	}

	body.i_147-gbjjm section.gctk_367-nci
	{
		margin-top: 30px;
	}


	body.i_147-gbjjm .ccs_236__yw > .halil_733__aemqy
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i_147-gbjjm .deabv_31-ii.tnphw_818__pbfak
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.i_147-gbjjm .gvcz_442__c.tnphw_818__pbfak
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i_147-gbjjm .ive_644__hclw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i_147-gbjjm .zdqgg_895-hc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.i_147-gbjjm .lr-887_kb > .aar_883__rlcph
	{
		margin-top: 50px;
	}

body.i_147-gbjjm .jsego_181__bzm .xv_631__dbkb > .xlvgc-381_iz
{
	width: 28px;
	height: 28px;
}

body.i_147-gbjjm .jsego_181__bzm .xv_631__dbkb > .xlvgc-381_iz > img
{
	height: 28px;
}
	
	
body.i_147-gbjjm .jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a > .pfgd_395-ohci > .s_466__aco
{
	width: 24px;
    height: 24px;
}


body.i_147-gbjjm .jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a > .pfgd_395-ohci > .s_466__aco > img
{
	height: 24px;
}

	
body.i_147-gbjjm .beu-233_icb > .rz_426-lam > .iawa_208__jhttl
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.i_147-gbjjm .jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li > a
{
	padding-top: 16px;
}
	
	
body.i_147-gbjjm .jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.i_147-gbjjm .jsego_181__bzm > .beu-233_icb > .rz_426-lam > .ghh_38__id > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.i_147-gbjjm .necyc_20__fi ul li
{
	line-height: 20px;
}
	
body.i_147-gbjjm .amg_999-lw
{
	margin-top: 30px;
}

	
body.i_147-gbjjm .gvcz_442__c.tnphw_818__pbfak ul > li
{
	padding: 0px;
}

	
}

